body {
  font: 100% 'Raleway', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -ms-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  font-smoothing: antialiased;
  background-color: #fff;
  color: #333;
  line-height: 1.5em;
  background: #fff;
}
a {
  color: #333;
}
a:hover {
  color: #c00;
}
.wr {
  margin: 0 auto;
  width: 1200px;
}
.your-consent {
  line-height: 1.2em;
  font-size: 11px;
}
.your-consent > span > span {
  display: flex;
  margin-left: 0;
}
.your-consent .wpcf7-list-item-label {
  line-height: 1em;
  padding-left: 5px;
}
.your-consent input {
  appearance: checkbox !important;
  -webkit-appearance: checkbox !important;
  border: none !important;
  width: auto !important;
  height: auto !important;
  margin: 0 !important;
  padding: 0 !important;
  line-height: 1em;
}
form .wpcf7-response-output, form .wpcf7-not-valid-tip {
  display: none !important;
}
form div.wpcf7-mail-sent-ok {
  display: block !important;
  border: none !important;
  color: #333 !important;
  padding: 0 !important;
  margin: 0 !important;
  font-size: 24px !important;
  text-align: center;
  color: green !important;
}
form .wpcf7-not-valid {
  border-color: #c00 !important;
}
form .ajax-loader {
  display: none;
}
form .wpcf7-form-control-wrap {
  margin-bottom: 0px;
  display: block;
}
form .wpcf7-form-control-wrap textarea, form .wpcf7-form-control-wrap input:not([type="radio"]):not([type="checkbox"]) {
  height: 41px;
  line-height: 41px;
  background: none;
  border: 1px solid #ddd;
  color: #000;
  text-indent: 16px;
  font-family: 'Raleway', sans-serif;
  width: 100%;
  max-width: 300px;
  -webkit-appearance: none;
  appearance: none;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  font-size: 14px;
  font-weight: 300;
  line-height: 40px;
  color: #878787;
  box-sizing: border-box;
}
form .wpcf7-form-control-wrap textarea::-webkit-input-placeholder, form .wpcf7-form-control-wrap input:not([type="radio"]):not([type="checkbox"])::-webkit-input-placeholder {
  color: #434b4e;
}
form .wpcf7-form-control-wrap textarea::-moz-placeholder, form .wpcf7-form-control-wrap input:not([type="radio"]):not([type="checkbox"])::-moz-placeholder {
  color: #434b4e;
}
form .wpcf7-form-control-wrap textarea:-moz-placeholder, form .wpcf7-form-control-wrap input:not([type="radio"]):not([type="checkbox"]):-moz-placeholder {
  color: #434b4e;
}
form .wpcf7-form-control-wrap textarea:-ms-input-placeholder, form .wpcf7-form-control-wrap input:not([type="radio"]):not([type="checkbox"]):-ms-input-placeholder {
  color: #434b4e;
}
form .wpcf7-form-control-wrap textarea {
  resize: none;
  height: 120px;
  line-height: 1em;
  padding-top: 20px;
  margin-bottom: 10px;
  text-indent: 0;
  padding-left: 40px;
  box-sizing: border-box;
  line-height: 1.2em;
}
form .wpcf7-submit {
  font-family: 'Raleway', sans-serif;
  height: 55px;
  background: #cf0500;
  text-transform: uppercase;
  font-size: 19px;
  padding: 0 60px;
  color: #fff;
  font-weight: bold;
  line-height: 55px;
  border: none;
  display: block;
  cursor: pointer;
  margin: 0;
  margin-top: 0;
  -webkit-appearance: none;
  appearance: none;
  -webkit-border-radius: 40px;
  border-radius: 40px;
}
.pager {
  text-align: center;
  font-size: 16px;
}
.pager .current, .pager a {
  display: inline-block;
  text-align: center;
  width: 22px;
  height: 22px;
  text-align: center;
  line-height: 22px;
  color: #c0c0c0;
  text-decoration: none;
}
.pager .current {
  color: #707070 !important;
}
.pager .prev, .pager .next {
  width: 37px;
  height: 26px;
  border: 2px solid #e8e8e8;
  border-radius: 5px;
  display: inline-block;
  line-height: 26px;
  font-weight: bold;
  margin: 0 5px;
}
.before_header {
  height: 51px;
  background: #9f0e0f;
  line-height: 51px;
  position: fixed;
  width: 100%;
  z-index: 100;
}
.before_header .wr {
  display: flex;
  justify-content: space-between;
}
.before_header .wr .l ul {
  display: flex;
}
.before_header .wr .l ul li {
  display: block;
}
.before_header .wr .l ul li a {
  text-decoration: none;
  text-transform: uppercase;
  color: #fff;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 20px;
  letter-spacing: normal;
  color: #fff;
  display: block;
  line-height: 51px;
  height: 51px;
  padding: 0 28px;
}
.before_header .wr .l ul li:hover a {
  background: #fce24f;
  color: #000;
}
.before_header .wr .r {
  display: flex;
  justify-content: space-between;
  width: 120px;
  padding-top: 8px;
}
.before_header .wr .r a {
  transition: All 0.4s ease-in-out;
  -webkit-transition: All 0.4s ease-in-out;
  -moz-transition: All 0.4s ease-in-out;
  -o-transition: All 0.4s ease-in-out;
  display: block;
  border-radius: 100%;
  background-color: #f8f8f8;
  width: 32px;
  height: 32px;
  line-height: 32px;
  color: #8b8b8b;
  font-weight: bold;
  text-align: center;
  font-size: 16px;
  text-decoration: none;
}
.before_header .wr .r a:hover {
  background: #8b8b8b;
  color: #fff;
}
.header_mobile, .footer, .header {
  height: 135px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header_mobile .logo, .footer .logo, .header .logo {
  text-indent: -9999px;
  display: block;
  width: 100px;
  height: 103px;
  background: url(../i/logo.png) 0 0 no-repeat;
  -webkit-background-size: contain;
  background-size: contain;
}
.header_mobile .t, .footer .t, .header .t {
  font-size: 16px;
}
.header_mobile .b, .footer .b, .header .b {
  font-size: 18px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: 22px;
  letter-spacing: normal;
  color: #000;
}
.header_mobile .work, .footer .work, .header .work {
  padding-left: 80px;
  background: url(../i/work.png) no-repeat left center;
}
.header_mobile .adres, .footer .adres, .header .adres {
  padding-left: 80px;
  background: url(../i/adres.png) no-repeat left center;
}
.header_mobile .phone_ .num, .footer .phone_ .num, .header .phone_ .num {
  font-size: 30px;
  font-family: 'OpenSans';
  line-height: 40.41px;
  letter-spacing: normal;
  color: #000;
}
.header_mobile .phone_ .num b, .footer .phone_ .num b, .header .phone_ .num b {
  font-weight: bold;
}
.header_mobile .phone_ .btn a, .footer .phone_ .btn a, .header .phone_ .btn a {
  width: 262px;
  height: 40px;
  background: #cf0500;
  font-size: 14px;
  font-weight: bold;
  line-height: 40px;
  text-align: center;
  color: #fff;
  display: block;
  margin-top: 7px;
  border-radius: 5px;
  text-decoration: none;
  text-transform: uppercase;
  transition: All 0.4s ease-in-out;
  -webkit-transition: All 0.4s ease-in-out;
  -moz-transition: All 0.4s ease-in-out;
  -o-transition: All 0.4s ease-in-out;
}
.header_mobile .phone_ .btn a:hover, .footer .phone_ .btn a:hover, .header .phone_ .btn a:hover {
  background: #fce24f;
  color: #000;
}
/*
.screen_1 {
  height: 791px;
  background: url(../i/screen1_bg.jpg) no-repeat center center;
  -webkit-background-size: cover;
  background-size: cover;
}
.screen_1 .wr {
  height: 791px;
  background: url(../i/screen_1_w.png) no-repeat center bottom;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  position: relative;
  background-size: 605px;
}
*/
.screen_1 .wr .l {
  width: 390px;
}
.screen_1 .wr .l .title {
  padding-top: 107px;
  font-size: 117px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: 51.75px;
  letter-spacing: normal;
  color: #fff;
  text-shadow: 0 5px 0 rgba(108, 4, 4, 0.5);
  text-transform: uppercase;
  line-height: 1em;
}
.screen_1 .wr .l .sub_1 {
  text-transform: uppercase;
  font-weight: 600;
  font-size: 48.7px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: 51.75px;
  letter-spacing: normal;
  color: #fff;
  text-shadow: 0 5px 0 rgba(108, 4, 4, 0.5);
  line-height: 1em;
  padding-bottom: 32px;
}
.screen_1 .wr .l .sub_2 {
  text-transform: uppercase;
  font-size: 34px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: 45px;
  letter-spacing: normal;
  color: #fce24f;
  text-shadow: 0 5px 0 rgba(108, 4, 4, 0.5);
  font-weight: 800;
}
.screen_1 .wr .l .sub_2 span {
  font-family: 'Open Sans';
}
.screen_1 .wr .l .sub_3 {
  text-transform: uppercase;
  font-size: 36px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: 40px;
  letter-spacing: normal;
  color: #fff;
  text-shadow: 0 5px 0 rgba(108, 4, 4, 0.5);
  font-weight: 900;
}
.screen_1 .wr .l .btn_wr {
  padding-top: 45px;
}
.screen_1 .wr .l .btn_wr a {
  display: block;
  text-transform: uppercase;
  color: #000;
  background: #fff;
  width: 263px;
  height: 55px;
  line-height: 55px;
  font-size: 19px;
  font-weight: 800;
  text-align: center;
  color: #191919;
  border-radius: 100px;
  text-decoration: none;
  transition: All 0.4s ease-in-out;
  -webkit-transition: All 0.4s ease-in-out;
  -moz-transition: All 0.4s ease-in-out;
  -o-transition: All 0.4s ease-in-out;
}
.screen_1 .wr .l .btn_wr a:hover {
  background: #fce24f;
  color: #000;
}
.screen_1 .wr .r {
  margin-top: 80px;
  width: 325px;
  padding: 20px;
  background: #fff;
  border-radius: 10px;
  box-sizing: border-box;
  height: 460px;
}
.screen_1 .wr .r .title {
  font-weight: 900;
  text-transform: uppercase;
  font-size: 26px;
  font-weight: 800;
  line-height: 36.41px;
  text-align: center;
  color: #000;
  padding-bottom: 21px;
}
.screen_1 .wr .r form {
  padding-top: 18px;
}
.screen_1 .wr .r form .wpcf7-submit {
  width: 100%;
}
.screen_1 .wr .r form br {
  display: none;
}
.screen_1 .wr .r form .wpcf7-form-control-wrap {
  padding-bottom: 18px;
}
.screen_1 .wr .r .counter .countdown {
  display: flex;
  justify-content: space-between;
}
.screen_1 .wr .r .counter .countdown li {
  display: block;
  text-align: center;
}
.screen_1 .wr .r .counter .countdown li span {
  font-family: 'Open Sans';
  width: 55px;
  height: 55px;
  background: #f5f5f5;
  border-radius: 5px;
  line-height: 55px;
  text-align: center;
  font-size: 28.6px;
  font-weight: bold;
  text-align: center;
  color: #525252;
  display: block;
}
.screen_1 .wr .r .counter .countdown li p {
  display: block;
  font-size: 14px;
  line-height: 25px;
  text-align: center;
}
.screen_1 .bottom {
  margin-top: -219px;
  width: 100%;
  height: 219px;
  background: rgba(0, 0, 0, 0.6);
  position: relative;
}
.screen_1 .bottom .wr {
  background: none !important;
  position: relative;
  z-index: 10;
  height: 219px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
}
.screen_1 .bottom .wr .item {
  height: 120px;
  width: 33.3%;
  box-sizing: border-box;
  padding-left: 142px;
  background-repeat: no-repeat !important;
}
.screen_1 .bottom .wr .item .title {
  font-size: 22px;
  font-weight: bold;
  line-height: 24px;
  color: #fff;
  text-transform: uppercase;
}
.screen_1 .bottom .wr .item .body {
  padding-top: 17px;
  font-size: 18px;
  line-height: 24px;
  color: #fff;
}
.screen_2 .screen_item {
  clear: both;
  overflow: hidden;
  height: 458px;
  -webkit-background-size: cover !important;
  background-size: cover !important;
  position: relative;
}
.screen_2 .screen_item:nth-child(even) .box {
  -webkit-clip-path: polygon(60% 0, 100% 0, 100% 100%, 50% 100%);
  clip-path: polygon(60% 0, 100% 0, 100% 100%, 50% 100%);
  text-align: right;
}
.screen_2 .screen_item:nth-child(even) .title {
  text-align: right;
}
.screen_2 .screen_item:nth-child(even) .btn a {
  float: right;
}
.screen_2 .screen_item_bg {
  height: 458px;
  -webkit-background-size: cover !important;
  background-size: cover !important;
  -webkit-filter: blur(10px);
  -moz-filter: blur(10px);
  -o-filter: blur(10px);
  -ms-filter: blur(10px);
  filter: blur(10px);
}
.screen_2 .screen_item_bg_color {
  height: 458px;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.5);
}
.screen_2 .box {
  height: 458px;
  width: 100%;
  -webkit-clip-path: polygon(0 0, 40% 0, 50% 100%, 0% 100%);
  clip-path: polygon(0 0, 40% 0, 50% 100%, 0% 100%);
}
.screen_2 .box .screen_item_text {
  height: 458px;
  margin-top: -458px;
  position: relative;
  z-index: 10;
  color: #fff;
  padding-top: 25px;
  box-sizing: border-box;
}
.screen_2 .box .screen_item_text .title {
  text-transform: uppercase;
  font-size: 32px;
  font-weight: 800;
  line-height: 34px;
  color: #fff;
  padding-bottom: 20px;
}
.screen_2 .box .screen_item_text .b {
  font-size: 24px;
  line-height: 40px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 28px;
  letter-spacing: normal;
  color: #fff;
  font-weight: bold;
}
.screen_2 .box .screen_item_text .b:before {
  content: '• ';
}
.screen_2 .box .screen_item_text .s {
  padding-bottom: 5px;
  font-weight: bold;
  line-height: 40px;
  font-size: 18px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 28px;
  letter-spacing: normal;
  color: #fff;
}
.screen_2 .btn {
  padding-top: 10px;
}
.screen_2 .btn a {
  height: 65px;
  width: 263px;
  border-radius: 100px;
  background: #cf0500;
  text-transform: uppercase;
  font-size: 19px;
  font-weight: 800;
  line-height: 65px;
  text-align: center;
  color: #fff;
  text-align: center;
  display: block;
  text-decoration: none;
  transition: All 0.4s ease-in-out;
  -webkit-transition: All 0.4s ease-in-out;
  -moz-transition: All 0.4s ease-in-out;
  -o-transition: All 0.4s ease-in-out;
}
.screen_2 .btn a:hover {
  background: #fce24f;
  color: #000;
}
.screen_3 {
  padding-top: 60px;
  padding-bottom: 70px;
}
.screen_3 .title {
  font-size: 40px;
  font-weight: bold;
  line-height: 34px;
  text-align: center;
  color: #000;
  text-transform: uppercase;
}
.screen_3 .title:after {
  content: '';
  display: block;
  width: 73px;
  height: 4px;
  background: #000;
  margin: 25px auto 35px;
}
.screen_3 .wr {
  display: flex;
  justify-content: space-between;
}
.screen_3 .wr .item {
  position: relative;
  width: 360px;
}
.screen_3 .wr .item:after {
  content: '';
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  width: 38px;
  height: 38px;
  background: #cf0500;
  -webkit-clip-path: polygon(0 0, 100% 100%, 100% 0);
  clip-path: polygon(0 0, 100% 100%, 100% 0);
}
.screen_3 .wr .item .bg {
  padding: 25px;
  border: 3px solid #ffae00;
  padding-bottom: 0;
}
.screen_3 .wr .item:nth-child(2) .bg {
  border-color: #f69a95;
}
.screen_3 .wr .item:nth-child(3) .bg {
  border-color: #aea8a8;
}
.screen_3 .wr .item .title_ {
  font-size: 24px;
  font-weight: bold;
  line-height: 27px;
  text-align: center;
  color: #000;
  text-transform: uppercase;
  padding-bottom: 24px;
}
.screen_3 .wr .item .title_:after {
  content: '';
  display: block;
  width: 30px;
  height: 4px;
  background: #6f6f6f;
  margin: 20px auto 0;
}
.screen_3 .wr .item .title__ {
  font-size: 17px;
  line-height: 1.2em;
  padding-top: 7px;
  padding-bottom: 7px;
  text-align: center;
  color: #000;
  border-bottom: 1px dotted #6f6f6f;
}
.screen_3 .wr .item .title__:last-child {
  border: none;
}
.screen_3 .wr .item .btn {
  text-align: center;
}
.screen_3 .wr .item .btn a {
  position: relative;
  top: 27px;
  background: #fce24f;
  height: 55px;
  line-height: 55px;
  text-transform: uppercase;
  text-decoration: none;
  display: inline-block;
  color: #000;
  font-size: 17px;
  font-weight: bold;
  border-radius: 100px;
  padding: 0 45px;
  transition: All 0.4s ease-in-out;
  -webkit-transition: All 0.4s ease-in-out;
  -moz-transition: All 0.4s ease-in-out;
  -o-transition: All 0.4s ease-in-out;
}
.screen_3 .wr .item .btn a:hover {
  background: #cf0500;
  color: #fff;
}
.screen_4 {
  height: 90vh;
}
.screen_4 .slider-for {
  height: 90vh;
}
.screen_4 .slider-for .item {
  height: 90vh;
  -webkit-background-size: cover !important;
  background-size: cover !important;
}
.screen_4 .slider-nav {
  height: 122px;
  margin-top: -122px;
  position: relative;
  z-index: 20;
}
.screen_4 .slider-nav .slick-track {
  transform: none !important;
  width: 100% !important;
  display: flex;
  justify-content: center;
  text-align: center;
}
.screen_4 .slider-nav .item {
  cursor: pointer;
  margin: 0 17px;
  width: 83px !important;
  height: 83px !important;
  border: solid 3px #fff;
  border-radius: 100%;
  -webkit-background-size: cover !important;
  background-size: cover !important;
}
.screen_5 {
  height: 682px;
  background: url(../i/screen_5_bg.jpg) no-repeat center center;
  -webkit-background-size: cover;
  background-size: cover;
  color: #fff;
}
.screen_5 .title {
  padding-top: 60px;
  font-size: 40px;
  font-weight: bold;
  line-height: 34px;
  text-align: center;
  color: #fff;
  text-transform: uppercase;
}
.screen_5 .title:after {
  content: '';
  display: block;
  width: 73px;
  height: 4px;
  background: #fff;
  margin: 25px auto 35px;
}
.screen_5 .carousel_arrows {
  position: relative;
}
.screen_5 .carousel_arrows span {
  top: 165px;
  position: absolute;
  display: block;
  width: 72px;
  height: 72px;
  background: url(../i/arrow_couch.png) no-repeat center center;
  cursor: pointer;
  z-index: 10;
  left: -35px;
}
.screen_5 .carousel_arrows span.carousel_right {
  -moz-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
  left: auto;
  right: -35px;
}
.screen_5 .items .item {
  text-align: center;
}
.screen_5 .items .item .img {
  text-align: center;
}
.screen_5 .items .item .img img {
  display: block;
  margin: 0 auto;
}
.screen_5 .items .item .title_ {
  padding-top: 27px;
  font-size: 28px;
  font-weight: bold;
  line-height: 34px;
  text-align: center;
  color: #fff;
  text-transform: uppercase;
}
.screen_5 .items .item .body {
  padding-top: 16px;
  font-size: 16px;
  line-height: 20px;
  text-align: center;
  color: #fff;
}
.screen_6 {
  padding-bottom: 30px;
}
.screen_6 .title {
  padding-top: 60px;
  font-size: 40px;
  font-weight: bold;
  line-height: 34px;
  text-align: center;
  color: #000;
  text-transform: uppercase;
}
.screen_6 .title:after {
  content: '';
  display: block;
  width: 73px;
  height: 4px;
  background: #000;
  margin: 25px auto 35px;
}
.screen_6 .wr {
  display: flex;
}
.screen_6 .wr .post {
  width: 360px;
  margin-right: 30px;
  display: flex;
  flex-direction: column;
  background: #f3f3f3;
  position: relative;
  margin-bottom: 30px;
}
.screen_6 .wr .post:after {
  content: '';
  display: block;
  position: absolute;
  right: 0;
  bottom: 0;
  width: 38px;
  height: 38px;
  background: #cf0500;
  -webkit-clip-path: polygon(100% 0, 0% 100%, 100% 100%);
  clip-path: polygon(100% 0, 0% 100%, 100% 100%);
}
.screen_6 .wr .post:nth-child(3n) {
  margin-right: 0;
}
.screen_6 .wr .post:nth-child(2n) {
  display: flex;
  flex-direction: column-reverse;
}
.screen_6 .wr .post:nth-child(2n):after {
  top: 0;
  bottom: auto;
  -webkit-clip-path: polygon(0 0, 100% 100%, 100% 0);
  clip-path: polygon(0 0, 100% 100%, 100% 0);
}
.screen_6 .wr .post .t {
  height: 235px;
  overflow: hidden;
}
.screen_6 .wr .post .b {
  padding: 25px 20px;
}
.screen_6 .wr .post .title_ {
  padding-bottom: 20px;
  text-transform: uppercase;
  font-size: 24px;
  font-weight: bold;
  line-height: 28px;
  color: #000;
}
.carousel_arrowsss {
  position: relative;
}
.carousel_arrowsss span {
  top: 175px;
  position: absolute;
  display: block;
  width: 72px;
  height: 72px;
  background: url(../i/arrow_couch.png) no-repeat center center;
  cursor: pointer;
  z-index: 10;
  left: 0;
}
.carousel_arrowsss span.carousel_right {
  -moz-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
  left: auto;
  right: 0;
}
.screen_7 {
  height: 552px;
  background: url(../i/bg_7.jpg) no-repeat center center;
  -webkit-background-size: cover;
  background-size: cover;
}
.screen_7 .title {
  padding-top: 60px;
  font-size: 40px;
  font-weight: bold;
  line-height: 34px;
  text-align: center;
  color: #fff;
  text-transform: uppercase;
  margin-bottom: -55px;
}
.screen_7 .title:after {
  content: '';
  display: block;
  width: 73px;
  height: 4px;
  background: #fff;
  margin: 25px auto 35px;
}
.screen_7 .carousel_arrowss {
  position: relative;
}
.screen_7 .carousel_arrowss span {
  top: 175px;
  position: absolute;
  display: block;
  width: 72px;
  height: 72px;
  background: url(../i/arrow_couch.png) no-repeat center center;
  cursor: pointer;
  z-index: 10;
  left: 0;
}
.screen_7 .carousel_arrowss span.carousel_right {
  -moz-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
  left: auto;
  right: 0;
}
.screen_7 .items .item {
  display: flex;
  justify-content: center;
}
.screen_7 .items .item .img {
  position: relative;
  z-index: 10;
  width: 312px;
  margin-right: -100px;
  text-align: center;
}
.screen_7 .items .item .img img {
  display: block;
}
.screen_7 .items .item .r {
  width: 795px;
  padding-top: 100px;
}
.screen_7 .items .item .r .bg {
  background: #fff;
  padding: 37px 30px 37px 130px;
  border-radius: 10px;
}
.screen_7 .items .item .title_ {
  font-size: 28px;
  font-weight: bold;
  line-height: 34px;
  color: #000;
  text-transform: uppercase;
}
.screen_7 .items .item .sub {
  font-size: 20px;
  padding-bottom: 19px;
}
.screen_7 .items .item .body {
  font-size: 16px;
  line-height: 20px;
  color: #000;
}
.screen_8 {
  height: 546px;
  background: url(../i/screen_8.jpg) no-repeat center center;
  -webkit-background-size: cover;
  background-size: cover;
}
.screen_8 .title {
  padding-top: 60px;
  font-size: 40px;
  font-weight: bold;
  line-height: 34px;
  text-align: center;
  color: #fff;
  text-transform: uppercase;
}
.screen_8 .title:after {
  content: '';
  display: block;
  width: 73px;
  height: 4px;
  background: #fff;
  margin: 25px auto 35px;
}
.screen_8 #step2, .screen_8 #step3, .screen_8 #step4, .screen_8 #step5 {
  display: none;
}
.screen_8 #step1 .button {
  margin-left: 0;
}
.screen_8 #step3 .wpcf7-list-item, .screen_8 #step2 .wpcf7-list-item, .screen_8 #step1 .wpcf7-list-item {
  display: block;
  font-size: 16px;
  font-weight: 600;
  line-height: 20.3px;
  text-align: center;
  color: #000;
  border: 1px solid #cecece;
  text-align: center;
  height: 111px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0;
  width: 50%;
  box-sizing: border-box;
}
.screen_8 #step3 .wpcf7-form-control.wpcf7-radio, .screen_8 #step2 .wpcf7-form-control.wpcf7-radio, .screen_8 #step1 .wpcf7-form-control.wpcf7-radio {
  display: flex;
  justify-content: space-between;
}
.screen_8 #step3 .wpcf7-form-control.wpcf7-radio > span:first-child, .screen_8 #step2 .wpcf7-form-control.wpcf7-radio > span:first-child, .screen_8 #step1 .wpcf7-form-control.wpcf7-radio > span:first-child {
  margin-right: 10px;
}
.screen_8 #step3 .wpcf7-form-control.wpcf7-radio > span:last-child, .screen_8 #step2 .wpcf7-form-control.wpcf7-radio > span:last-child, .screen_8 #step1 .wpcf7-form-control.wpcf7-radio > span:last-child {
  margin-left: 10px;
}
.screen_8 #step3 .wpcf7-list-item-label:before, .screen_8 #step2 .wpcf7-list-item-label:before, .screen_8 #step1 .wpcf7-list-item-label:before {
  content: '';
  display: block;
  margin: 0 auto;
  width: 11px;
  height: 11px;
  background: #fff;
  border: 6px solid #818181;
  border-radius: 100%;
  margin-bottom: 10px;
}
.screen_8 #step3 input[type="radio"]:checked + span:before, .screen_8 #step2 input[type="radio"]:checked + span:before, .screen_8 #step1 input[type="radio"]:checked + span:before {
  border-color: #cf0500 !important;
}
.screen_8 #step3 input[type="radio"], .screen_8 #step2 input[type="radio"], .screen_8 #step1 input[type="radio"] {
  display: none;
}
.screen_8 #step3 .wpcf7-list-item, .screen_8 #step2 .wpcf7-list-item {
  width: 33.33%;
}
.screen_8 #step4 .wpcf7-list-item-label {
  font-size: 14px;
  color: #000;
  font-weight: normal;
}
.screen_8 #step4 span.wpcf7-list-item {
  margin: 0 0 0px 18px;
}
.screen_8 #step4 .wpcf7-list-item-label {
  cursor: pointer;
}
.screen_8 #step4 .wpcf7-list-item-label:before {
  cursor: pointer;
  content: '';
  display: inline-block;
  width: 20px;
  height: 20px;
  background: #fff;
  border: 1px solid #d5d5d5;
  border-radius: 100%;
  margin-bottom: 10px;
  position: relative;
  top: 15px;
  left: -6px;
}
.screen_8 #step4 input[type="checkbox"]:checked + span:before {
  border-color: #41ad49 !important;
  background: #41ad49 url(../i/checkbox.png) no-repeat center center;
}
.screen_8 #step4 input[type="checkbox"] {
  display: none;
}
.screen_8 .wpcf7-submit {
  margin-left: 58px;
  font-size: 16px !important;
}
.screen_8 #step5 > p {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.screen_8 #step5 > p .wpcf7-form-control-wrap input {
  width: 187px;
}
.screen_8 .df_ {
  padding-top: 25px;
  display: flex;
  justify-content: space-between;
}
.screen_8 .df_ .back {
  font-size: 15px;
  font-weight: 300;
  line-height: 20.3px;
  color: #5d5d5d;
  line-height: 55px;
  padding-left: 18px;
  background: url(../i/back.png) 0 20px no-repeat;
  cursor: pointer;
}
.screen_8 .df_ .button {
  margin-left: 58px;
  font-family: 'Open Sans';
  background: #cf0500;
  width: 306px;
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  color: #fff;
  height: 55px;
  text-transform: uppercase;
  color: #fff;
  font-weight: bold;
  line-height: 55px;
  display: block;
  -webkit-border-radius: 40px;
  border-radius: 40px;
  cursor: pointer;
}
.screen_8 .pager_ {
  padding-top: 20px;
  width: 250px;
  position: relative;
  display: flex;
  justify-content: space-between;
}
.screen_8 .pager_:before {
  content: '';
  display: block;
  position: absolute;
  height: 2px;
  background: #cf0500;
  top: 39px;
  left: 0;
  width: 250px;
  z-index: 10;
}
.screen_8 .pager_ .num {
  border-radius: 100%;
  width: 40px;
  height: 40px;
  background: #cf0500;
  color: #fff;
  font-size: 17px;
  font-weight: bold;
  text-align: center;
  line-height: 40px;
  font-family: 'Open Sans';
  position: relative;
  z-index: 11;
}
.screen_8 .pager_ .num.a {
  background: #463e40;
}
.screen_8 .box {
  width: 1140px;
  margin: 0 auto;
  background: #fff;
  border-radius: 10px;
  padding: 30px;
  box-sizing: border-box;
  display: flex;
  justify-content: space-between;
  height: 360px;
}
.screen_8 .box .t {
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  padding-bottom: 20px;
}
.screen_8 .box .l {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  width: 440px;
  height: 300px;
  background: url(../i/chose.jpg) no-repeat center center;
  padding-right: 20px;
  box-sizing: border-box;
}
.screen_8 .box .l .discount {
  background: #cf0500;
  width: 127px;
  height: 127px;
  border-radius: 100%;
  color: #fff;
  text-align: center;
}
.screen_8 .box .l .discount .txt {
  padding-bottom: 5px;
  padding-top: 33px;
  width: 100%;
  font-size: 24.4px;
  font-weight: 300;
  line-height: 15.7px;
  text-align: center;
  color: #fff;
  line-height: 1em;
}
.screen_8 .box .l .discount .num {
  width: 100%;
  font-family: 'Open Sans';
  font-size: 38.9px;
  font-weight: bold;
  line-height: 8.7px;
  text-align: center;
  color: #fff;
  line-height: 1em;
}
.screen_8 .box .r {
  width: 610px;
}
#map {
  height: 563px;
  width: 100%;
}
#order, #price, #call {
  text-align: center;
  padding: 25px 30px;
}
#order h2, #price h2, #call h2 {
  text-transform: uppercase;
  font-weight: 900;
  text-align: center;
  font-size: 26px;
  padding-bottom: 20px;
  color: #000;
}
#order .wpcf7-form-control-wrap, #price .wpcf7-form-control-wrap, #call .wpcf7-form-control-wrap {
  padding-bottom: 10px;
}
#order form .wpcf7-submit, #price form .wpcf7-submit, #call form .wpcf7-submit {
  width: 100%;
}
@media screen and (min-width: 700px) {
  .header_mobile {
    display: none;
  }
}
@media screen and (max-width: 1220px) {
  .wr {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
    box-sizing: border-box;
  }
  .screen_5 .carousel_arrows span {
    left: 0;
  }
  .screen_5 .carousel_arrows span.carousel_right {
    right: 0;
  }
  .screen_6 .wr {
    justify-content: space-between;
  }
  .screen_6 .wr .post {
    width: 33%;
    margin-right: 0;
  }
  .screen_8 .box {
    width: 100%;
  }
  .screen_8 .box .l {
    width: 30%;
    -webkit-background-size: contain;
    background-size: contain;
  }
  .screen_8 .box .r {
    width: 65%;
  }
  .screen_1 .bottom .wr .item {
    -webkit-background-size: 80px !important;
    background-size: 80px !important;
    padding-left: 90px;
  }
  .screen_1 .bottom .wr .item .title {
    font-size: 18px;
  }
  .screen_1 .bottom .wr .item .body {
    font-size: 16px;
    padding-top: 8px;
  }
  .screen_2 .box {
    -webkit-clip-path: polygon(0 0, 70% 0, 60% 100%, 0% 100%);
    clip-path: polygon(0 0, 70% 0, 60% 100%, 0% 100%);
  }
  .screen_2 .screen_item:nth-child(even) .box {
    -webkit-clip-path: polygon(30% 0, 100% 0, 100% 100%, 40% 100%);
    -webkit-clip-path: polygon(30% 0, 100% 0, 100% 100%, 40% 100%);
  }
  .screen_3 .wr .item {
    width: 32%;
  }
}
@media screen and (max-width: 1024px) {
  .footer .adres, .header .adres, .footer .work, .header .work {
    padding-left: 0;
    background: none;
  }
  .footer .phone_ .btn a, .header .phone_ .btn a {
    font-size: 12px;
    width: 200px;
  }
  .footer .phone_ .num, .header .phone_ .num {
    font-size: 23px;
  }
  .footer .t, .header .t {
    font-size: 14px;
  }
  .footer .b, .header .b {
    font-size: 14px;
  }
  .screen_1 .wr .l .title {
    font-size: 70px;
  }
  .screen_1 .wr .l .sub_1 {
    font-size: 30px;
  }
  .screen_1 .wr .l {
    width: 232px;
  }
  .screen_1 .wr .l .sub_3 {
    font-size: 20px;
    line-height: 1.3em;
  }
  .screen_1 .wr .l .sub_2 {
    font-size: 20px;
  }
  form .wpcf7-submit {
    line-height: 42px;
    height: 42px;
    display: inline-block;
    padding-left: 30px;
    padding-right: 30px;
    width: auto;
    font-size: 16px;
  }
  .screen_3 .wr .item .btn a {
    top: 22px;
  }
  .screen_8 .df_ .button, .screen_3 .wr .item .btn a, .screen_2 .btn a, .screen_1 .wr .l .btn_wr a {
    padding-left: 30px;
    padding-right: 30px;
    font-size: 16px;
    height: 42px;
    line-height: 42px;
    width: auto;
    display: inline-block;
  }
  .screen_8 .df_ .back {
    line-height: 42px;
    background-position: 0 14px !important;
  }
  .screen_7 .items .item .r {
    width: 75%;
  }
  .screen_3 > .title, .screen_4 > .title .screen_5 > .title, .screen_6 > .title, .screen_7 > .title, .screen_8 > .title {
    font-size: 30px;
  }
  span.carousel_left {
    left: 10px !important;
    width: 40px !important;
    height: 40px !important;
    background-size: contain !important;
  }
  span.carousel_right {
    right: 10px !important;
    width: 40px !important;
    height: 40px !important;
    background-size: contain !important;
  }
}
@media screen and (max-width: 815px) {
  .screen_1 .wr {
    background: none;
  }
  .screen_1 .wr .l {
    width: 40%;
  }
  .screen_1 .wr .r {
    width: 50%;
  }
  .screen_1 .wr .r form .wpcf7-form-control-wrap input {
    max-width: 100%;
  }
  .screen_3 .wr {
    flex-wrap: wrap;
  }
  .screen_3 .wr .item {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 60px;
  }
  .screen_3 {
    padding-bottom: 10px;
  }
  .screen_6 .wr {
    flex-wrap: wrap;
    justify-content: space-around;
  }
  .screen_6 .wr .post {
    width: 360px;
    margin-left: auto !important;
    margin-right: auto !important;
    margin-bottom: 40px;
  }
  .screen_8 {
    height: auto;
  }
  .screen_8 .box {
    padding-top: 0;
    height: auto;
    display: block;
  }
  .screen_8 .box .l {
    width: 340px;
    margin-left: auto;
    margin-right: auto;
  }
  .screen_8 .box .r {
    width: 100%;
  }
  .pager_ {
    margin: 0 auto;
  }
  .screen_8 .df_ {
    justify-content: center;
    padding-bottom: 30px;
  }
  .before_header .r {
    display: none !important;
  }
  .before_header .wr .l {
    width: 100%;
  }
  .before_header .wr .l ul {
    justify-content: space-between;
  }
  .before_header .wr .l ul li a {
    padding: 0 18px;
    font-weight: bold;
    font-size: 13px;
  }
  .screen_1 .bottom .wr .item {
    background: none !important;
    padding-left: 0;
    text-align: center;
    padding: 0 5px;
  }
  .screen_4 .slider-nav {
    display: none;
  }
  .screen_8 {
    padding-bottom: 30px;
  }
}
@media screen and (max-width: 700px) {
  .screen_7 .items .item .r {
    padding-top: 60px;
  }
  .screen_2 .box {
    -webkit-clip-path: none !important;
    clip-path: none !important;
    text-align: center !important;
  }
  .screen_2 .box .screen_item_text .title {
    text-align: center;
  }
  .screen_2 .screen_item:nth-child(even) .btn a {
    float: none !important;
  }
  .screen_4, .screen_4 .slider-for, .screen_4 .slider-for .item {
    height: 50vh;
  }
  .screen_7 {
    height: auto;
    padding-bottom: 30px;
  }
  .screen_7 .items .item {
    display: block;
    text-align: center;
  }
  .screen_7 .items .item .r {
    width: 100%;
  }
  .screen_7 .items .item .r .bg {
    padding: 30px;
    padding-top: 90px;
  }
  .screen_7 .items .item .img {
    width: 100%;
    text-align: center;
    margin-right: 0;
  }
  .screen_7 .items .item .img img {
    margin: 0 auto;
  }
  .screen_7 .items .item .r {
    padding-top: 0;
    margin-top: -60px;
  }
  .header {
    display: none;
  }
  .before_header {
    display: none;
  }
  .before_header.open {
    z-index: 100;
    display: block;
    position: absolute;
    left: 0;
    width: 100%;
    background: #fce24f;
    top: 116px;
    height: auto;
  }
  .before_header.open ul#menu-menyu {
    display: block;
  }
  .before_header.open ul#menu-menyu li {
    text-align: center;
    display: block;
  }
  .before_header.open ul#menu-menyu li a {
    color: #000;
    font-size: 16px;
  }
  .header_mobile {
    display: block;
    height: auto;
  }
  .header_mobile:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 5px;
    background: #cf0500;
  }
  .header_mobile .t {
    display: flex;
    padding-top: 20px;
    justify-content: space-around;
    align-items: center;
  }
  .header_mobile .t #mmenu {
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: url(../i/menu.png) 0 0 no-repeat;
  }
  .header_mobile .c {
    padding-bottom: 20px;
    padding-top: 20px;
    display: flex;
    justify-content: space-around;
  }
  .header_mobile .b {
    padding-bottom: 20px;
    text-align: center;
  }
  .header_mobile .b .s1 {
    font-weight: normal;
  }
  .header_mobile .b .btn {
    padding-top: 10px;
  }
  .header_mobile .b .btn a {
    margin: 0 auto;
    width: auto;
    display: inline-block;
    padding-left: 30px;
    padding-right: 30px;
  }
  .footer .logo {
    display: none;
  }
  .screen_1 .wr .r .title {
    font-size: 20px;
  }
  .screen_8 #step4 .wpcf7-list-item-label {
    font-size: 16px;
    font-weight: bold;
  }
  .screen_8 #step5 > p {
    display: block;
    text-align: center;
  }
  .screen_8 #step5 > p > span {
    display: block;
    padding-bottom: 20px;
  }
  .screen_8 #step5 > p .wpcf7-form-control-wrap input {
    width: 100%;
  }
}
@media screen and (max-width: 620px) {
  .screen_1 .wr {
    height: auto;
  }
  .screen_1 .wr .l {
    width: 100%;
  }
  .screen_1 .wr .r {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 60px;
  }
  .screen_1 .wr .l .title {
    padding-top: 40px;
    text-align: center;
  }
  .screen_1 .wr .l .sub_1 {
    text-align: center;
  }
  .screen_1 .wr .l .sub_2 {
    text-align: center;
  }
  .screen_1 .wr .l .sub_3 {
    text-align: center;
  }
  .screen_1 .wr .l .btn_wr {
    padding-top: 20px;
    text-align: center;
  }
  .counter {
    width: 300px;
    margin: 0 auto;
  }
  .screen_1 .bottom {
    margin-top: 40px;
  }
  .screen_8 .df_ {
    display: block;
    text-align: center;
  }
  .screen_8 .df_ .button {
    margin-left: 0;
  }
  .screen_8 .df_ .back {
    background: none;
    margin-bottom: 20px;
    font-size: 16px;
    padding: 0;
    font-weight: bold;
  }
  .screen_8 .df_ .back:before {
    content: '← ';
  }
  .screen_8 .wpcf7-submit {
    margin-left: 0 !important;
  }
  #map {
    height: 300px !important;
  }
}
@media screen and (max-width: 570px) {
  .header_mobile .work, .header_mobile .adres {
    padding-left: 0;
    background: none;
  }
  .footer .work {
    display: none;
  }
  .screen_1 .bottom {
    height: auto;
  }
  .screen_1 .bottom .wr {
    display: block;
    height: auto;
    padding-top: 30px;
  }
  .screen_1 .bottom .wr .item {
    width: 100%;
    height: auto;
    padding-bottom: 30px;
  }
  .screen_1 .bottom {
    margin-top: 0;
    background: none !important;
  }
  .screen_1 .bottom .wr .item .title {
    color: #000 !important;
  }
  .screen_1 .bottom .wr .item .body {
    color: #000 !important;
  }
}
@media screen and (max-width: 490px) {
  .screen_1 .wr .r {
    width: 100%;
  }
  .screen_2 .screen_item_bg_color {
    display: none;
  }
  .screen_2 .screen_item_bg {
    display: none;
  }
  .screen_2 .box {
    height: auto;
  }
  .screen_2 .screen_item {
    height: auto;
    margin-top: 20px;
  }
  .screen_2 .box .screen_item_text {
    margin-top: 0;
    background: rgba(0, 0, 0, 0.7);
    height: auto;
    padding-bottom: 40px;
    padding-top: 40px;
  }
  .screen_8 #step4 span.wpcf7-list-item {
    display: block;
  }
}
@media screen and (max-width: 450px) {
  .screen_3 .wr .item {
    width: 100%;
  }
  .screen_6 .wr .post {
    width: 100%;
  }
  .screen_6 .wr .post .t img {
    height: auto;
    width: 100%;
  }
}
@media screen and (max-width: 413px) {
  .header_mobile .c {
    display: block;
  }
  .screen_8 .box .l {
    width: 100%;
    padding-right: 0;
  }
  .screen_8 #step3 .wpcf7-form-control.wpcf7-radio, .screen_8 #step2 .wpcf7-form-control.wpcf7-radio, .screen_8 #step1 .wpcf7-form-control.wpcf7-radio {
    display: block;
  }
  .screen_8 #step1 .wpcf7-form-control.wpcf7-radio > span:last-child, .screen_8 #step1 .wpcf7-form-control.wpcf7-radio > span:first-child, .screen_8 #step3 .wpcf7-list-item, .screen_8 #step2 .wpcf7-list-item {
    width: 100%;
    margin-bottom: 10px;
  }
  .screen_8 #step3 .wpcf7-form-control.wpcf7-radio > span:last-child, .screen_8 #step2 .wpcf7-form-control.wpcf7-radio > span:last-child, .screen_8 #step1 .wpcf7-form-control.wpcf7-radio > span:last-child {
    margin-left: 0;
  }
  .counter {
    width: 100%;
  }
  .screen_7 .items .item .img img, .screen_5 .items .item .img img {
    width: 100%;
    height: auto;
  }
  .screen_8 .box .l {
    justify-content: center;
  }
  .screen_8 .box {
    padding: 15px;
  }
  .wr {
    padding-left: 10px;
    padding-right: 10px;
  }
  .footer {
    height: auto;
    padding-bottom: 20px;
    display: block;
    text-align: center;
  }
  .footer .work {
    padding-top: 20px !important;
    padding-bottom: 20px;
    display: block;
  }
  .footer .adres {
    padding-bottom: 20px;
  }
  .footer .phone_ .btn a {
    margin: 0 auto;
  }
  .screen_8 .box .t br {
    display: none;
  }
  #order, #price, #call {
    width: 200px;
  }
}

.c_mobile{
  display: none;
}
.fix_header{
	padding-top: 51px;
}
@media screen and (max-width: 570px) {
  .c_mobile{
    display: block;
  }
}
@media screen and (max-width: 700px) {
  .fix_header{
  	padding-top:0px;
  }
}